ICU 74.1 74.1

Data Structures | Namespaces
bytestriebuilder.h File Reference

C++ API: Builder for icu::BytesTrie. More...

`#include "unicode/utypes.h"`
`#include "unicode/bytestrie.h"`
`#include "unicode/stringpiece.h"`
`#include "unicode/stringtriebuilder.h"`

Go to the source code of this file.

## Data Structures
class | icu::BytesTrieBuilder
| Builder class for BytesTrie. More...

## Namespaces
| icu
| File coll.h.

## Detailed Description

C++ API: Builder for icu::BytesTrie.

Definition in file bytestriebuilder.h.